Bug 817469 - EAP6 Maven ZIPped repository is inconsistent for org.hornetq:* artifacts
EAP6 Maven ZIPped repository is inconsistent for org.hornetq:* artifacts
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Maven, RichFaces (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0.0.ER6
Assigned To: Marek Novotny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 03:21 EDT by Marek Novotny
Modified: 2012-06-22 03:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-8853 None Closed Hornetq artifacts are in 2 versions in maven EAP repository 2012-06-05 23:41:11 EDT

  None (edit)
Description Marek Novotny 2012-04-30 03:21:34 EDT
This is a reference issue to EAP6 JBPAPP-8853
Comment 1 Marek Novotny 2012-04-30 03:22:03 EDT
Adding the core issue
Comment 2 JBoss JIRA Server 2012-05-02 09:23:34 EDT
Martha Benitez <mbenitez@redhat.com> updated the status of jira JBPAPP-8853 to Resolved
Comment 3 JBoss JIRA Server 2012-05-02 09:23:34 EDT
Martha Benitez <mbenitez@redhat.com> made a comment on jira JBPAPP-8853

This should be resolved in ER7 with Brew build 
jbossweb-7.0.15-1.Final_redhat_1.ep6.el6
Comment 4 JBoss JIRA Server 2012-05-22 06:10:47 EDT
Miroslav Novak <mnovak@redhat.com> updated the status of jira JBPAPP-8853 to Closed
Comment 5 JBoss JIRA Server 2012-05-22 06:10:47 EDT
Miroslav Novak <mnovak@redhat.com> made a comment on jira JBPAPP-8853

Checked in ER8. Closing
Comment 6 Karel Piwko 2012-06-04 07:51:23 EDT
Verified in EAP ER8.
Comment 7 JBoss JIRA Server 2012-06-05 23:41:01 EDT
Tom Wells <twells@redhat.com> updated the status of jira JBPAPP-8853 to Reopened
Comment 8 JBoss JIRA Server 2012-06-05 23:41:11 EDT
Tom Wells <twells@redhat.com> updated the status of jira JBPAPP-8853 to Closed

Note You need to log in before you can comment on or make changes to this bug.